# coding: utf-8
from os.path import dirname, join
import yaml


def get_charts_config():
    basedir = dirname(__file__)
    with open(join(basedir, 'charts_config.yml')) as fd:
        charts_config = yaml.load(fd)
    return charts_config
